END USER LICENSE AGREEMENT
1. Evaluation Version License - This agreement is a binding legal agreement between Zbshareware Lab and the purchasers, users or evaluators of this Software. You may use this Software only as described in this agreement. If you do not agree to the terms of this agreement, do not install the Software or use any registration number that was provided with the Software.

2. Evaluation Version Distribution - This Evaluation Version of this Software shall not be transferred, sold, re-sold, offered for sale or distributed in any way except in accordance with paragraph 3.2 below. For information about redistribution of this Software, contact us at:

WWW: http://www.zbshareware.com

E-mail: sales@zbshareware.com

3. Evaluation Version User Agreement

3.1 Evaluation Version use - Your trial of this Software is limited with some important features. In order to stay fully protected, you should consider buying the full version.

3.2 Distribution - This Evaluation Version of the Software may be freely distributed, provided that:

1. Such distribution includes only the original archive supplied by Zbshareware Lab. You may not alter, delete or add any files in the distribution archive or modify the Software in any way.

2. The limited evaluation nature of this Evaluation Version Software is not misrepresented.

3.3 Use Restrictions - You shall use this Software in compliance with all applicable laws and not for any unlawful purpose.

Each licensed copy of this Software may be used in only one computer. If you install the Software onto a multi-user platform or network, each and every individual user of the Software must be licensed separately or be covered by a site license.

The sale of and or distribution of copies of this Software are strictly forbidden except in compliance with the above. It is a violation of this agreement to sell, loan, rent, lease, borrow, or transfer the use of copies of Software except in accordance with the above.

3.4 Copyright Restriction - You shall not, and shall not attempt to, modify, reverse engineer, disassemble or decompile this Software. Zbshareware Lab retains sole and exclusive ownership of all right, title and interest in and to the Software and all Intellectual Property rights relating thereto. All rights not expressly granted hereunder are reserved for Zbshareware Lab.

3.5 Termination - This license terminates if you fail to comply with its terms and conditions. If your license terminates, you must destroy all copies of the Software.

4. Limitation of Responsibility - The Software is distributed "as is". You use at your own risk. Neither Zbshareware Lab nor the agents of Zbshareware Lab will be liable for data loss, damages, loss of profits or any other kind of loss while using or misusing this Software.

5. Privacy Policy - If, after or during purchase, you choose to register this Software, any information you provide will only be used to improve the service provided to you as a result of your registration. The details of information we gather will be used to uniquely identify your relationship to this Software application and potentially to support communication with you including: notification of Software updates and service releases, notice of changes in policy that relate to the use of your Software, and the provision to you of prioritized customer service or technical support.


Program Principles

USB Disk Security Program Principles
Prevention
Currently, USB storage is a common source of infection with potentially dangerous content, and malicious programs propagate so quickly that antivirus companies have to release updates as quickly as possible to minimize the amount of time that users will potentially be at risk. Unfortunately, many antivirus companies are unable to do this - users often receive updates once they are already infected. Our new technology blocks threats based on proactive protection and our solution can protect your computer against all threats trying to attack your computer via USB drive, no matter malicious programs are known or unknown.
USBShield
USBShield monitors in real time and protects your computer against all threats that can take over your computer via USB drive. It blocks threats based on innovative proactive technology and requires no signature updates at all.
USBScan
USBScan uses heuristic analyzer to scan USB drive and checks for potential malicious behavior. Heuristic methods eliminates false positives and significantly increases detection rates for new and unknown malicious programs. Files detected as suspicious are potentially unsafe.
MemoryShield
MemoryShield can analyze, conclude and summarize the rules of virus behavior, furthermore, integrated with the experiences of defining the virus by the antivirus experts. It monitors memory of all executed applications in real time, and blocks malicious programs.
Quarantine
Suspect malware can be safely locked away in the quarantine. Here the malware is stored in an encrypted format so that it cannot function nor do any harm to your computer.
RepairSystem
Very often, malicious programs change registry and stay in the temporary internet directory. RepairSystem can restore malicious changes on your computer and delete unnecessary files and malicious programs that stay in the temporary internet directory.
Autostart
Most of the malicious programs add themselves automatically to the start-up registry entry. Autostart shows a list of applications that are executed during Windows system start-up. You can disable Autostart of the malicious program.
Disable/Enable AUTORUN of USB drive

  • Disable AUTORUN of USB: Disable AUTORUN of USB drive and create directories named AUTORUN.INF on your hard drives and USB drives.
  • Enable AUTORUN of USB: Enable AUTORUN of USB drive and delete directories AUTORUN.INF on your hard drives and USB drives.


Install

Installation
System Requirement
Support for all versions of Windows in use today: Windows 7, Vista, XP, 2008, 2003, 2000, Me, 98, and NT 4.0. (No service packs are required.)
Install USB Disk Security
The software is very easy to install. You only need to press the button 'Next' or 'Install' to finish the installation. After completing the installation, the program can be launched and the resident shield is active to protect your computer.
Program Status
You can check the status of resident shield in the tray area.
Right-click on the icon, and then pop up the context menu, move your mouse over the item which you want to select.
Left-click on the icon, and then show the main window.


register

Switching to Full Version
In the Information dialog pay attention to your license state.
Your trial of this Software is limited with some important features. In order to stay fully protected, you should consider buying the software.
You can press the button 'Buy Now' to make an online secure purchase, and receive a license code.
If you have already paid the software and received your license code, click the button 'Register' to open a new window where you can register your license number - enter your license code into the respective field and confirm by pressing the Register button.
Having registered the correct license code, your program will switch to the full version.


uninstall

Uninstall USB Disk Security Software
1. Quit USB Disk Security.
2. Run Start -> Program -> USB Disk Security -> Uninstall USB Disk Security to open the uninstall dialog.
Besides, the user can also choose from Add or Remove Programs in Control Panel to quickly remove USB Disk Security.


Update
USB Disk Security does not use signature scanners, requires no regular updates, and protects your computer against both future as well as current malware based on innovative proactive technology. Unlike other antivirus products, USB Disk Security can protect offline computer without the need for signature updates.
Update online- The update module offers the possibility of launching an update manually when the need arises.
  • Right-click the icon in the tray area, and then pop up the context menu. Please Select 'Update Now' to run the update program.
  • Click the button 'Next' to check for new version.
  • When a new version is available, please click the button 'Update' to download new update files.
Update offline
If your computer is offline, you can reinstall the latest software when we release the new version of the software.
Note: Please don't use proxy server with username and password to update our program.


USBShield
Press the button 'USBShield' to show the USBShield dialog. As soon as a risky file is detected, you can delete it. Suspicious or risky files deleted by the software are quarantined and can do no harm to your computer. You can also restore a quarantined file to the original file.
Press the button 'Delete all', and quarantine all threats.
Press the button 'Delete', and quarantine the threat you have selected.
You also can restore the quarantined object to the original object.


USBScan
Press the button 'USBScan' to show the USBScan dialog. USBScan uses heuristic analyzer to scan USB drive and checks for potential malicious behavior.
Press the button 'Scan', and scan your USB storage to find all threats.
Press the button 'Stop' to stop the scan.
Once a scan is finished, and some suspicious files have been found, you can delete them.
You also can restore the quarantined object to the original object.


MemoryShield
Press the button 'MemoryShield' to show the MemoryShield dialog. MemoryShield monitors memory of all executed applications in real time, and blocks malicious programs.
Press the button 'Delete', and quarantine the threat you have selected.
You also can restore the quarantined object to the original object.


Quarantine
All unsafe files that you deleted are encrypted and moved to a quarantine directory.
  • Origin Path of the original file.
  • Quarantine P ath of the quarantined file.
  • Refresh Refresh the list to show all the quarantined files.
  • Restore Restore the quarantined file to the original file.
  • Empty Delete all quarantined files thoroughly.


RepairSystem

Repair Registry: You can repair registry to restore a set of malicious changes by default.

The following items restored are displayed:
"Restore Folder Options"
"Restore My Documents"
"Restore Recent documents"
"Restore History"
"Restore Favorites"
"Restore Help"
"Restore Search"
"Restore Run"
"Restore Log Off"
"Restore Turn Off Computer"
"Restore Control Panel"
"Restore Taskbar and Start"
"Restore Windows Update"
"Restore Active Desktop"
"Restore File menu"
"Restore Network Drive"
"Restore Web View"
"Restore Desktop Icon"
"Restore Network Neighbor"
"Restore Internet Icon"
"Restore Right Click"
"Restore Printer"
"Restore Drive"
"Restore AutoRun"
"Restore Run program"
"Restore Regedit"
"Restore Show hidden files and folders"
"Restore extensions for file type"
"Restore Internet Explorer"
"Restore notepad"
Disk Cleanup: Disk Cleanup can delete unnecessary files and malicious programs that stay in the temporary internet directory.
The following files deleted are located:
  • Temporary internet directory.
  • Temporary directory.
  • Log of recent document
  • Cookies
  • Recycled


Autostart
  • Refresh Refresh the list to show a list of applications that are executed during Windows system start-up.
  • Delete Disable the autostart of the program.


contact

Contact and Support
Website: http://www.zbshareware.com
Technical Support
Please send your technical questions or suggestions to support@zbshareware.com
Sales Support
Please send your questions about sales and licensing questions to sales@zbshareware.com
share-it! (For customers who place orders using share-it!)
Customer Care Center for share-it!
View transaction-related information
Phone: +1-952-646-5747
Fax: +1-952-646-4552
RegNow (For customers who place orders using RegNow)
Customer Care Center for RegNow
View transaction-related information
Phone: +1-952-646-5331
Fax: +1-952-646-5604